get_gfx_mode(3)

NAME
get_gfx_mode - Returns the id of the current graphics driver. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int get_gfx_mode();

DESCRIPTION
This function will let you determine which graphics driver is currently set by allegro. If no graphics driver is set, it will return GFX_NONE.

RETURN VALUE
Returns the id of the current graphics driver if there is one, or GFX_NONE if none is set.

SEE ALSO
set_gfx_mode(3), is_windowed_mode(3)